Package: ruby-trollop / 2.0-2

Metadata

Package Version Patches format
ruby-trollop 2.0-2 3.0 (quilt)

This package has no patches.